Loading ...
Sorry, an error occurred while loading the content.

Re: [wpmac] anyone built libwpd from current source?

Expand Messages
  • Smokey Ardisson
    ... I have not, and without seeing the error messages, it s hard to say what might be going on, but typically when updating to a new major OS version, you need
    Message 1 of 2 , Aug 4, 2012
    • 0 Attachment
      On Sat Aug 4, 2012 4:09 am ((PDT)), "em315" <em315@...> wrote:

      >Have any of the experts here been able to build the libwpd
      >conversion software (specifically wpd2html) from the current source,
      >under Mountain Lion? When I try, I get various error messages,
      >though I had no trouble building the 0.94 release when it came out
      >last year. If anyone has any advice, I'll be grateful to read it.

      I have not, and without seeing the error messages, it's hard to say
      what might be going on, but typically when updating to a new major OS
      version, you need to rebuild the entire chain of dependencies from
      scratch. If that doesn't fix things, feel free to send me the build
      logs (off-list) and I'll see if it's anything I'm familiar with.

      Smokey
    • em315
      Thanks, Smokey. I ll give it a try again and send you the logs I continue to get errors.
      Message 2 of 2 , Aug 4, 2012
      • 0 Attachment
        Thanks, Smokey. I'll give it a try again and send you the logs I continue to get errors.

        --- In wordperfectmac@yahoogroups.com, Smokey Ardisson <smokey.ardisson@...> wrote:
        >
        > On Sat Aug 4, 2012 4:09 am ((PDT)), "em315" <em315@...> wrote:
        >
        > >Have any of the experts here been able to build the libwpd
        > >conversion software (specifically wpd2html) from the current source,
        > >under Mountain Lion? When I try, I get various error messages,
        > >though I had no trouble building the 0.94 release when it came out
        > >last year. If anyone has any advice, I'll be grateful to read it.
        >
        > I have not, and without seeing the error messages, it's hard to say
        > what might be going on, but typically when updating to a new major OS
        > version, you need to rebuild the entire chain of dependencies from
        > scratch. If that doesn't fix things, feel free to send me the build
        > logs (off-list) and I'll see if it's anything I'm familiar with.
        >
        > Smokey
        >
      Your message has been successfully submitted and would be delivered to recipients shortly.